function openB(){
    var div = document.getElementById('b');
    if(div.style.display ===  'none') {
        div.style.display = 'flex';
    } else {
        div.style.display = 'none';
    }
}

function openBB(){
    var div = document.getElementById('bb');
    if(div.style.display ===  'none') {
        div.style.display = 'flex';
    } else {
        div.style.display = 'none';
    }
}